@charset "utf-8";

.innovativePro{ background-image:url(../images/company/facilities/innovativePro.jpg);}
.suitablePro{ background-image:url(../images/company/facilities/suitablePro.jpg);}
.shareIdeas{ background-image:url(../images/company/facilities/shareIdeas.jpg);}
.seeInnovated{ background-image:url(../images/innovation/seeInnovated.jpg);}
.fabrictechnology{ background-image:url(../images/innovation/fabrictechnology.jpg);}
.contact_oil{ background-image:url(../images/innovation/contact_oil.jpg);}
.swatchRequeat{ background-image:url(../images/innovation/swatchRequeat.jpg);}
.exploreApplications{ background-image:url(../images/innovation/exploreApplications.jpg);}
.innovationStories{ background-image:url(../images/innovation/innovationStories.jpg);}


/*-Agents-----------------------------------------------------------------------------------------------*/
.agents{ margin-bottom: 75px; overflow: hidden;}
.agents_address { float: left; width: 315px; margin:-4px 0 0 23px; color: #1a1a1a;}
.agents_address li{ margin-bottom: 25px;}
.agents_address h3{ margin-bottom: 13px; padding-bottom: 13px; font-size: 19px; line-height: 1.4; border-bottom: solid 1px #535353;}

.agents_contact{ float: right; margin-top: -3px; width: 290px; font-size: 20px; font-weight: 600; line-height: 1.29; color: #58595b;}
.agents_contact a{ display: inline-block; clear: both; margin-top: 15px; font-size: 17px; color: #ef4923;}

/*-Contact-----------------------------------------------------------------------------------------------*/
.contact .left{ float: left; width: 645px;}
.contact .left p{ margin-bottom: 20px; font-size: 16px;}
.contact .left input[type="checkbox"]{margin-right: 10px;}
.contact textarea{height: 170px;}
.contact .btn{ display: block; margin-top: 25px; width: 215px; height: 60px; line-height: 60px; font-size: 20px; font-weight: 600; text-align: center; 
	color: #fff; background: #ef4923; cursor: pointer;}
.contact .btn:hover{background: #f68c1e;}
.contact_address{ float: right; width: 300px;}
.contact_address h3{ margin-bottom: 2px; font-size: 19px; font-weight: 700;}
.contact_address p{ margin-bottom: 15px;}

/*-Innovation-----------------------------------------------------------------------------------------------*/
.innovationBan{ margin-bottom: 40px;}
.innovationBan h1{ margin-bottom: 20px; color: #ffb900; font-size: 29px; font-weight: 700;}
.innovationBan h1 strong{ display: block; color: #fff; font-weight: 700;}
.innovationBan p{ width: 335px; color: #fff; font-size: 15px; line-height: 1.4;}
.innovation{ margin-bottom: 85px;}
.innovation_feacture{ padding-left: 30px; overflow: hidden;}
.innovation_feacture li{ float: left; width: 210px; font-size: 15px; line-height: 1.26; color: #333;}
.innovation_feacture li+li{ margin-left: 40px;}
.innovation_feacture li h3{ margin-bottom: 15px; font-size: 16px; font-weight: 400;}
.innovation_feacture li h3 strong{ display: block; font-size: 21px; color: #ee4923;}
.slogan{ margin-top:40px; font-size: 21px; font-weight: 700; text-align: center; color: #ee4923;}

/*-Open Innovation Lab-----------------------------------------------------------------------------------------------*/
.openInnovationLabBan h1{ font-size: 18px; font-weight: 600; color: #fff;}
.openInnovationLabBan p{ font-size: 29px; font-weight: 700; line-height: 1.27; color: #fff;}
.openInnovationLabBan p strong{ font-weight: 700; color: #ffb700;}
.oil_content{ margin: 40px 0 90px; padding-left: 530px; font-size: 18px; line-height: 1.45; color: #333; background: url(../images/innovation/oil_deco.png) 0 0 no-repeat;}
.oil_content h2{ margin-bottom: 10px; font-size: 29px; font-weight: 600; color: #1a1a1a;}
.oil_fecture{ margin-bottom: 120px; padding-left: 7px; overflow: hidden;}
.oil_fecture li{ float: left; width: 25%; color: #333; font-size: 15px; line-height: 19px;}
.oil_fecture h3{ margin-bottom: 20px; padding-left: 55px; font-size: 19px; line-height: 1.2;}
.oil_fecture h3 img{ float: left; margin-left: -55px;}
.oil_fecture p{padding-right: 35px;}

/*-oil_Contact-----------------------------------------------------------------------------------------------*/
.oil_contactBan h1{color: #ffb900; font-size: 42px; margin: 10px 0 15px;}
.oil_contactBan p{color: #fff; font-size: 22px; line-height: 29px;}

/*-Fabric Technologies-----------------------------------------------------------------------------------------------*/
.fabricTechBan h1{ margin-bottom: 70px; font-size: 18px; color: #fff;}
.fabricTechBan p{color: #fff; font-size: 29px; font-weight: 700; line-height: 38px;}
.fabric_tech{ padding: 0 28px; color: #333;}
.fabric_tech h2{ width: 100%; margin-bottom: 30px; font-size: 24px; font-weight: 400;}
.Innfabtech_ul{ margin: 0 -11px 60px;}
.Innfabtech_ul li{ position: relative; width: 300px; margin: 0 11px 35px; padding-bottom: 60px; line-height: 1.35;}
.Innfabtech_ul h3{ margin: 5px 0 15px; font-size: 24px; font-weight: 700; color: #1a1a1a;}
.Innfabtech_ul .fab_btm_link{ position: absolute; bottom: 0; left: 0; right: 0;}
.Innfabtech_ul .fab_btm_link a{ color: #e14923;}
.Innfabtech_ul .fab_btm_link a:before{ content: ""; display: block; height: 0;}

.Standfabtech_ul{ margin: 0 -16px 75px 0;}
.Standfabtech_ul li{ width: 225px; margin: 0 15px 15px 0; font-size: 14px; line-height: 1.35}
.Standfabtech_ul h3{ margin-bottom: 8px; font-size: 20px; font-weight: 700;}
.Standfabtech_ul li>p{ min-height: 2.7em; margin-bottom: 15px;}
.Standfabtech_ul .fab_btm_tex{ font-size: 12px; line-height: 1.33;}
.Standfabtech_ul .fab_btm_tex p{color: #808080;}

/*-Innovation Stories-----------------------------------------------------------------------------------------------*/
.InnStoryBan .topBannerCont{ padding: 25px 30px;}
.InnStoryBan h1{ color: #fff; font-size: 18px; line-height: 26px; margin-bottom: 12px;}
.InnStoryBan p{ color: #fff; font-size: 37px; font-weight: 700;}

.innovation_stories{ margin-bottom: 80px; overflow: hidden;}
.innstory_list{ float: left; width: 680px;}
.innstory_list li{ position: relative;}
.innstory_list li+li{ margin-top: 18px;}
.innstory_list img{display: block;}
.innstory_list p{ position: absolute; top: 0; left: 0; right: 0; bottom: 0; width: 320px; padding: 20px 30px; font-size: 24px; line-height: 1.33; color: #323232;}
.innstory_list p strong{ color: #ee4922; font-weight: inherit;}
.innstory_list a:hover img{ opacity: 0.8; filter:alpha(opacity=80);}

.innovation_stories .right{ float: right; width: 300px;}
.innovation_stories .link div{margin: 0 0 18px; width: 100%;}
#innStoryLab{ background-image: url(../images/innovation/innStoryLab.jpg); height: 430px;}
.innStoryMachines{ background-image: url(../images/innovation/innStoryMachines.jpg);}

/*-Innovation Stories - detail page-----------------------------------------------------------------------------------------------*/
.isinfo_Ban p{ width: 355px; font-weight: 600;}
.isinfo_Ban p strong{font-weight: inherit;}

.innstory_cont{ margin-bottom: 100px; overflow: hidden;}
.innstory_txt{ float: left; width: 520px; margin-top: -2px; padding-left: 30px; font-size: 15px; line-height: 1.3;}
.innstory_txt p{ margin-bottom: 1.3em;}
.innstory_txt a{ display: inline-block; box-sizing:border-box; margin-top: 27px; padding: 0 28px; min-width: 470px; height: 51px; line-height: 51px; font-size: 19px; font-weight: 700; text-align: center; color: #fff; background: #ef4923;}
.innstory_txt a:hover{background: #f68c1e;}

.innstory_link{ float: right; width: 403px;}
.innstory_link a{ display: block; font-size: 19px; line-height: 35px;}
.innstory_link a:hover{color: #f68c1e;}
.islinkBan{ height: 196px; margin-bottom: 30px; background: url(../images/innovation/innStoryLab2.jpg); font-size: 0; text-indent: -200%; overflow: hidden;}
.islinkBan:hover{ opacity: 0.8; filter:alpha(opacity=80);}

/*-Knitting Machines-----------------------------------------------------------------------------------------------*/
.KnittingMachinesBan h1{ font-size: 29px; font-weight: 700; line-height: 37px; width: 350px; margin-bottom: 10px;}
.KnittingMachinesBan p{ font-size: 15px; line-height: 21px; width: 330px; color: #323232;}
.KnittingMachines{ margin-bottom: 55px;}
.kmc_slogan { margin:-20px 0 30px; font-size: 21px; text-align: center; color: #ef4923;}

.KnittingMachines ul{ padding: 0 12px 0 9px; font-size: 15px;}
.KnittingMachines li{ position: relative; padding-bottom: 120px;}
.KnittingMachines .flex1{ max-width: 275px\9;}
.KnittingMachines .cont_WeevKnit{ width: 280px; margin: 0 38px; padding: 0 30px 120px; border-left: solid 1px #3e3b3b; border-right: solid 1px #3e3b3b;}
.KnittingMachines article{ padding-left: 23px; min-height: 700px\9;}
.KnittingMachines .cont_WeevKnit article{padding-left: 20px;}
.ma_discript{min-height: 155px;}

.machine_name p{ height: 100px; font-size: 20px; line-height: 1.2;}
.machine_name h1{ color: #ef4923; font-size: 34px; font-weight: 700; line-height: 1; margin: 25px 0 10px;}
.machine_name h3{ font-size: 17px; font-weight: 400; margin-bottom: 35px;}

.KnittingMachines dt{ color: #ef4923; font-size: 21px; font-weight: 700; margin-top: 20px;}
.KnittingMachines dd{ font-weight: 600;}

.machine_link {position: absolute; bottom: 35px; width: 100%; height: 51px; line-height: 51px; text-align: center; font-size: 21px; font-weight: 600; color: #fff; background: #f68c1e;}
.machine_link:hover{background: #ef4923;}
.cont_WeevKnit .machine_link{width: 280px;}

/*-Knitel SK+DK -----------------------------------------------------------------------------------------------*/
.KnitelBan h1{ font-size: 29px; font-weight: 400; line-height: 37px; width: 260px; margin-bottom: 40px; color: #1a1a1a;}
.KnitelBan p{ font-size: 16px; line-height: 1.3; width: 330px;/* color: #323232;*/}
.KnitelBan p strong{ font-size: 43px; color: #ef4923; display: block;}

.knitel{ margin-bottom: 70px;}
.knitel .infoBar hr{ margin: -6px 10px 0 -25px;}
.knitelTab { margin: 30px 43px; color: #bababa;}
.knitelTab p{ font-size: 18px; font-weight: 700; margin-bottom: 25px;}
.knitelTab a{ font-size: 16px; font-weight: 600; line-height: 1.2; display: inline-block;}
.knitelTab a strong{ font-size: 31px; font-weight: 700; display: block;}
.knitelTab a+a{ margin-left: 50px;}
.knitelTab a:hover{color: #ef4923;}
.knitelTab a.on{color: #1a1a1a;}

.knitel_list>li{ padding: 25px 0 10px 40px; border-top: solid 1px #231f20; line-height: 1.2;}
.knitel_type_list>li{ display: inline-block; box-sizing:border-box; margin-bottom: 35px; position: relative;}
.item2>li{ width: 50%; margin-top: 15px;}
.item4>li{ width: 25%;}

.knitel_name{ margin-bottom: 23px; font-size: 15px; font-weight: 400;}
.knitel_name strong{ margin-right: 20px; font-size: 23px; font-weight: 600; color: #ef4923;}
.sort_no{ font-size: 25px; font-weight: 700; color: #1a1a1a;}
.item2 .sort_no{ margin-bottom: 20px;}
.pic_mode{ padding-left: 245px;}
.pic_mode>img{ position: absolute; right: 49%; margin-right: 15px;}

/*-WeevKnit -----------------------------------------------------------------------------------------------*/
.weev_fecture{ margin: -20px 0 35px; padding: 0 40px;}
.weev_fecture>li{ width: 33.33%; box-sizing:border-box; padding: 0 30px 0 0; line-height: 1.3;}
.weev_fecture h3{ margin-bottom: 1.3em; font-weight: 400;}
.weev_fecture h3 strong{ font-size: 20px; font-weight: 600;}
.weev_fecture p{font-size: 15px;}
.weev_fecture p+p{margin-top: 1.3em;}
.helpful_point{ margin-top: 8px; font-size: 12px; list-style: disc; list-style-position: inside;}
.helpful_point li{ margin: 3px 0;}

.WeevKnit_list{margin-bottom: 45px\9;}
.WeevKnit_list .knitel_type_list>li{margin:15px 0 45px;}
.type_name ,.type_name2{ margin-bottom: 10px; font-size: 22px; color: #ef4923;}
.type_name+p{ margin-bottom: 25px; padding-right: 40px; min-height: 4.8em;}

/*-RediKnit -----------------------------------------------------------------------------------------------*/
#RediKnitBan{margin-bottom: 5px;}
#RediKnitBan h1{ margin-bottom: 80px; width: auto;}

.RediKnit{margin-bottom: 80px;}
.RediKnit_list>li:first-child{ border-top: 0;}
.RediKnit_list .type_name{ min-height: 2.6em; padding-right: 40px;}
.RediKnit_list .type_name+p{ min-height: 2.6em;}
.RediKnit_list .sort_no{margin-top: 25px;}
.machine_type{ font-size: 38px; font-weight: 700; margin: 10px 0 20px;}


/*-Alter Knit-----------------------------------------------------------------------------------------------*/
.Alter{ margin-top: 50px;}
.Alter_list>li{ padding: 85px 20 10px 80px; border-top: solid 1px #231f20; line-height: 1.2;}
.Alter_name{ margin-bottom: 23px; font-size: 15px; font-weight: 400;}
.Alter_type_list>li{ display: inline-block; box-sizing:border-box; margin-bottom: 35px; position: relative;}
.Alter_sort_0no{ width:200px; line-height: 22px;font-size: 16px;font-family: "Open Sans", Arial, "·L³n¥¿¶ÂÅé";} 
.Alter_sort_no{ color: #1a1a1a;font-weight: 700;  line-height: 1.2;font-size: 22px;}
.Alteritem2>li{ width: 50%; margin-top: 15px;}
.Alteitem2.sort_no{ margin-bottom: 2px;}
.Alterpic_mode{ padding-left: 35px;  padding-top: 30px;  padding-bottom: 35px;font-size: 14px;font-family: "Open Sans", Arial, "·L³n¥¿¶ÂÅé";}
.Alterpic_mode>img{ position: absolute; right: 5%; }
.Alterimge{width:125px;height:150px;margin:0;padding:0;}

.Alter_list2>li{  display: inline-block; line-height: 1.2;}
.Alteritem3>li{ padding: 85px 20 10px 80px;}
.Alter_type_list2>li{ display: inline-block; box-sizing:border-box; margin-bottom: 35px; position: relative;padding: 5px;}
.Alter_line{display: block;border-top: solid 1px #231f20;padding-bottom:50px;}

.Alter_stories{ position: relative;float: left; padding-top: 30px; margin-left: 250px;width: 450px;height:320px;box-sizing:border-box;}
.Alter_stories_list{position: absolute;display: inline-block; box-sizing:border-box;  padding-top: 35px; }
.Alter_stories>img{ right: 49%; padding-right: 5px;}

.Alter_stories .right{ width: 150px;   padding-left: 50px;    padding-top: 85px; }
.Alter_stories .link1{ float: left; font-weight: 400;}
.Alter_stories .link1 a{ display: block; font-size: 19px; line-height: 35px}
.Alter_stories .link1 a:hover{color: #f68c1e;}
.Alter_stories .link1 .btn_a a { height: 45px;width: 250px; font-size: 18px; font-weight: 200;   color: #FFFFFF; text-align: center;  display: inline-block;  background-color: #EF4923;  position: absolute;  left: 1px; right: 25px; bottom: 2px; margin: auto;  padding: 5px 0 0 0;}



